@font-face {font-family: 'helioscond'; src: url('helioscond_bold-webfont.eot'); src: url('helioscond_bold-webfont.eot?#iefix') format('embedded-opentype'), url('helioscond_bold-webfont.woff2') format('woff2'), url('helioscond_bold-webfont.woff') format('woff'), url('helioscond_bold-webfont.ttf') format('truetype'), url('helioscond_bold-webfont.svg#helioscond') format('svg'); font-weight: 700; font-style: normal;}
@font-face {font-family: 'helioscond'; src: url('heliol-webfont.eot'); src: url('heliol-webfont.eot?#iefix') format('embedded-opentype'), url('heliol-webfont.woff2') format('woff2'), url('heliol-webfont.woff') format('woff'), url('heliol-webfont.ttf') format('truetype'), url('heliol-webfont.svg#helioscond') format('svg'); font-weight: 300; font-style: normal;}
@font-face {font-family: 'helioscond'; src: url('he_cn-webfont.eot'); src: url('he_cn-webfont.eot?#iefix') format('embedded-opentype'), url('he_cn-webfont.woff2') format('woff2'), url('he_cn-webfont.woff') format('woff'), url('he_cn-webfont.ttf') format('truetype'), url('he_cn-webfont.svg#helioscond') format('svg'); font-weight:400; font-style: normal;}	

@font-face {font-family: 'Graphik'; src: url('https://www.flexsin.com/css/fonts/Graphik-Regular.woff2') format('woff2'), url('fonts/Graphik-Regular.woff') format('woff'); font-weight: 400; font-style: normal;}
@font-face {font-family: 'Graphik'; src: url('https://www.flexsin.com/css/fonts/Graphik-Medium.woff2') format('woff2'), url('fonts/Graphik-Medium.woff') format('woff'); font-weight: 500; font-style: normal;}
@font-face {font-family: 'Graphik'; src: url('https://www.flexsin.com/css/fonts/Graphik-Semibold.woff2') format('woff2'), url('fonts/Graphik-Semibold.woff') format('woff'); font-weight: 600; font-style: normal;}
@font-face {font-family: 'Graphik'; src: url('https://www.flexsin.com/css/fonts/Graphik-Bold.woff2') format('woff2'), url('fonts/Graphik-Bold.woff') format('woff'); font-weight: 700; font-style: normal;}


* {margin:0; padding:0; outline:0; box-sizing:border-box;}
body {margin:0; padding:0; font-family: 'Graphik', sans-serif; font-size:14px; line-height:normal; color:#3a3a3a; background:#fff;}
html,body{ height:100%;}
p {display:block; padding-bottom:15px; margin:0; font-size:14px; line-height:22px; color:#525252;}
a , input, button , select, textrea{outline:none; text-decoration:none; color:#333; }
.transition{transition:all 0.5s ease; -ms-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -o-transition:all 0.5s ease; -moz-transition:all 0.5s ease;}
input[type=button] {transition:all 0.3s ease; -ms-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; -moz-transition:all 0.3s ease;}
.appraence{appearance:none; -moz-appearance:none; -webkit-appearance:none; -ms-appearance:none; -o-appearance:none;}
input,  select, textarea {font-size:14px; color:#3a3a3a; vertical-align:middle; font-family: 'Graphik', sans-serif; outline:none;}
form {margin:0 !important;}
.clr {clear:both;}
.fl {float:left;}
.fr {float:right;}
.tlr{ text-align:right !important;}
.vAlign {vertical-align:middle !important;}
img {border:none; max-width:100%;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-weight:normal;}
p.last {padding-bottom:0;}
ul {padding:0; margin:0; list-style:none;}
.black{color:#000000 !important;}
.clearfix:before, .clearfix:after {content:''; display:block; height:0; overflow:hidden;}
.clearfix:after {clear:both;}
.main-cont {width:100%;}
.darkgrey{ color:#555 !important;}
.container{ max-width:1190px; margin:0 auto; padding:0 10px;}
.boldFont{font-family: 'Roboto Condensed', sans-serif; font-weight:700;}
/*---------------*/
.mobileview {display:none;}



/*---------------chat popup-------*/
#habla_window_div.habla_window_div_base{ margin:0 10px !important;}
#habla_window_div #habla_topbar_div{ padding:13px 15px !important; font-size:16px;}
#habla_window_div #habla_topbar_div a{}
#habla_window_div #habla_topbar_div a:hover{ text-decoration:none !important;}
.hdrWhite {background:rgba(255,255,255,1); border-bottom:#e4e4e4 solid 1px; position:fixed;}

.hdrContnumb{ border:#db4428 solid 1px !important; background:#db4428; color:#fff !important;}
.hdrLogin {background:#e14a25;}
.hdrLogin:hover {background:#3c78d3 !important; color:#fff !important;}
.logo1{ display:block;}
.logo2{ display:none;}
.topcall-icon{ display:inline-block;}
.topcall-icon2{ display:none;}

/*animated*/
.animated {-webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite;}
.animated.hinge { -webkit-animation-duration: 2s; animation-duration: 2s;}
@-webkit-keyframes fadeIn {from{opacity: 0;} to {opacity: 1;}}
@keyframes fadeIn {from {opacity: 0;} to {opacity: 1;}}
.fadeIn {-webkit-animation-name: fadeIn; animation-name: fadeIn;}
@-webkit-keyframes fadeOut {from {opacity: 1;} to { opacity: 0;}}
@keyframes fadeOut {from {opacity: 1;} to {opacity: 0;}}
.fadeOut {-webkit-animation-name: fadeOut;animation-name: fadeOut;}
@-webkit-keyframes fadeInDown {from {opacity: 0; -webkit-transform: translate3d(0, -10%, 0); transform: translate3d(0, -10%, 0); } to { opacity: 1; -webkit-transform: none; transform: none; }}
@keyframes fadeInDown {from {opacity: 0; -webkit-transform: translate3d(0, -10%, 0); transform: translate3d(0, -10%, 0); } to { opacity: 1;-webkit-transform: none;transform: none;}}
.fadeInDown {-webkit-animation-name: fadeInDown;animation-name: fadeInDown;}

.innerHeading {background:url(https://www.flexsin.com/images/service_tbg.jpg) no-repeat center; background-size:cover !important; color:#fff; text-align:center; padding: 180px 0 40px 0; font-size:20px; ; font-family: 'Graphik'; font-weight:400; min-height: 540px; line-height: 28px; position:relative;}
.innerHeading:before {content:''; width:100%; height:100%; position:absolute; left:0; top:0; background:rgba(0,0,0,.6);}
.innerHeading .container {position:relative; z-index:10;}




.innerHeading h1, .innerHeading span {position:relative; padding-bottom:70px; font-size:50px; font-family: 'Graphik'; font-weight:700; text-transform:uppercase; color:#fff; display:block; line-height:normal;}
.innerHeading h1:after, .innerHeading span:after {content:''; width:120px; height:3px; background:#e14a25; position:absolute; bottom:35px; left:50%; margin-left:-60px;}

.innerHeading h1.detailHd {font-size:44px;}

.innerHeading br {display:none;}
.bradcrumb {background:#f2f2f2; height:42px;}
.bradcrumb .lft {float:left; padding:10px 0 0 0; font-size:15px; color:#000;}
.bradcrumb .lft a {color:#e14a25; margin-right:20px; position:relative; display:inline-block;}
.bradcrumb .lft a:after {content:'>'; position:absolute; right:-15px; top:0; color:#000;}

.bradcrumb .lft a:hover {color:#000;}
.bradcrumb .lft span {margin:0 5px;}
.bradcrumb .rgt {float:right; padding:12px 0 0 0;}
.bradcrumb .rgt a {margin-left:10px;}
.toptxt {color:#010712; font-size:23px; font-family: 'Roboto Condensed', sans-serif; font-weight:700; padding-top:30px; text-align:center;}
.seachBoxCon {background:#f2f2f2; padding:15px; border:1px solid #ecedef; border-radius:2px; margin-top:30px;}
.searchOut {float:right; width:65%; padding-left:20px; position:relative;}
.inputSearch {width:100%; padding:10px 45px 10px 10px; border:1px solid #d7d9dc; border-radius:2px; background:#fff;}
.btnSearch {background:url(../images/search_orange.png) no-repeat center; width:40px; height:100%; position:absolute; right:0; top:0; cursor:pointer; border:none;}
.cstOut {float:left; width:35%;}
.cstOut select {width:100%; padding:9px 25px 9px 5px; border:1px solid #d7d9dc; border-radius:2px; background:#fff url(../images/select_arrow.png) no-repeat right 10px center; -moz-appearance:none; -webkit-appearance:none; appearance:none;}
.blogDet p {padding:0; margin:0;}
.blogDet ul {margin:0;}
.blogDet ul li {padding:4px 0 4px 12px; position:relative;}
.blogDet ul li:before {content:''; width:6px; height:6px; background:#666; border-radius:6px; position:absolute; left:0; top:10px;}

.footerField #recaptcha1, .footerField #recaptcha1 > div {max-width: 100%; transform:scale(0.69); -webkit-transform:scale(0.69); transform-origin: left top; -webkit-transform-origin: left top;}

.ajax_load_icon {position:relative; height:0px; width:280px; margin:auto; display:none !important;}
.ajax_load_icon img {left: 50%; margin-left: -22px; position: absolute; top: 28px;}

.midCon {padding:30px 0;}
.botPad30 {padding-bottom:30px;}
.blogHd {font-size:28px; color:#000; font-weight:700; padding-bottom:20px;}


.blogBgHd {font-size:26px; color:#000; font-weight:600; padding:10px 20px; margin-bottom:20px; background: -moz-linear-gradient(left,  rgba(240,243,244,1) 0%, rgba(125,185,232,0) 40%, rgba(125,185,232,0) 100%);
background: -webkit-linear-gradient(left,  rgba(240,243,244,1) 0%,rgba(125,185,232,0) 40%,rgba(125,185,232,0) 100%);
background: linear-gradient(to right,  rgba(240,243,244,1) 0%,rgba(125,185,232,0) 40%,rgba(125,185,232,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f3f4', endColorstr='#007db9e8',GradientType=1 );
}


.topBlog li {background:#031628; width:33.33%; float:left; position:relative; -moz-box-shadow:0 0 0 1px #fff; -webkit-box-shadow:0 0 0 1px #fff; box-shadow:0 0 0 1px #fff; overflow:hidden; margin-bottom:20px;}
.topBlog li .img img {opacity:.20; width:100%; vertical-align:top; transition:all 0.3s ease; -ms-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; -moz-transition:all 0.3s ease;}
.topBlog li:hover .img img {opacity:.25;}
.topBlog li .top {position:absolute; left:0; top:0; padding:20px;}
.topBlog li .top .tag span {display:inline-block; background:#e14a25; padding:4px 10px; font-size:13px; color:#fff; margin:0 10px 5px 0; font-family: 'Roboto Condensed', sans-serif;}
.topBlog li .top .hd {padding:10px 0 0 0; font-size:22px; font-weight:700; color:#fff;}
.topBlog li .top .blogTxt {display:none; padding-top:10px; color:#646464; font-size:17px; font-family: 'Roboto Condensed', sans-serif; font-weight:300;}
.topBlog li .bot {position:absolute; left:0; bottom:0; padding:20px; font-family: 'Roboto Condensed', sans-serif; color:#fff; font-size:13px;}
.topBlog li .bot .userName {display:inline-block; margin-right:15px; text-transform:capitalize;}
.topBlog li .bot .userName img {width:24px; height:24px; border-radius:100%; vertical-align:middle; margin:0 4px 2px 0;}
.topBlog li .bot .date {display:inline-block; background:url(../images/calender_icon.png) no-repeat 0 3px; padding:0 0 0 20px; color:#fff;}
.topBlog li.cover:nth-child(3n) .over, .topBlog li.cover:nth-child(3n+1) .over {background:#f0f3f4; position:absolute; left:0; top:0; height:100%; width:100%;}
.topBlog li.cover:nth-child(3n) .top .hd, .topBlog li.cover:nth-child(3n+1) .top .hd {color:#010712; font-size:20px;}
.topBlog li.cover:nth-child(3n) .bot, .topBlog li.cover:nth-child(3n+1) .bot {color:#646464;}
.topBlog li.cover:nth-child(3n) .bot .date, .topBlog li.cover:nth-child(3n+1) .bot .date {background:url(../images/calender_icon_gray.png) no-repeat 0 3px; color:#646464;}
.topBlog li.cover:nth-child(3n) .img img, .topBlog li.cover:nth-child(3n+1) .img img {opacity:1;}
.topBlog li.cover:nth-child(3n):hover .img img, .topBlog li.cover:nth-child(3n+1):hover .img img {opacity:.8;}
.topBlog li.cover:nth-child(3n) .top .blogTxt, .topBlog li.cover:nth-child(3n+1) .top .blogTxt {display:block;}
.blogLoadMore {text-align:center; padding-top:15px;}
.blogLoadMore a {display:block; width:100%; height:38px; color:#fff; text-transform:uppercase; font-weight:600; line-height:38px; font-size:15px; text-decoration:none; background: rgb(255,255,255);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(225,74,37,1) 40%, rgba(225,74,37,1) 50%, rgba(225,74,37,1) 60%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 25%,rgba(225,74,37,1) 40%,rgba(225,74,37,1) 50%,rgba(225,74,37,1) 60%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 25%,rgba(225,74,37,1) 40%,rgba(225,74,37,1) 50%,rgba(225,74,37,1) 60%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );}
.blogLoadMore a:hover, .blogLoadMore a.disabled {background: rgb(255,255,255);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(26,68,138,1) 40%, rgba(26,68,138,1) 50%, rgba(26,68,138,1) 60%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 25%,rgba(26,68,138,1) 40%,rgba(26,68,138,1) 50%,rgba(26,68,138,1) 60%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 25%,rgba(26,68,138,1) 40%,rgba(26,68,138,1) 50%,rgba(26,68,138,1) 60%,rgba(255,255,255,1) 75%,rgba(255,255,255,1) 100%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );}

.blogDetMid {position:relative; margin-bottom:30px;}
.blogDetLft {float:left; width:28%; display:none;}
.categoryBox {background:#f0f3f4; padding-bottom:0;}
.categoryBox .hd {padding:20px; border-bottom:1px solid #d1d4d4; color:#646464; font-size:21px; font-weight:300;}
.categoryLinks {padding:10px 20px;}
.categoryLinks li {border-bottom:1px solid #d2d5d6; position:relative;}
.categoryLinks li:last-child {border-bottom:none;}
.categoryLinks li a {display:block; padding:12px 40px 12px 0; color:#000000; font-size:16px;}
.categoryLinks li a:hover {color:#e14a25;}
.categoryLinks li a span {width:28px; height:28px; background:#e14a25; border-radius:100%; color:#fff; font-size:13px; text-align:center; line-height:28px; position:absolute; right:0; top:8px;}
.blogSocialLinks {margin:-5px;}
.blogSocialLinks li {padding:5px; width:33.33%; margin-bottom:10px; color:#606162; font-size:15px; font-weight:600; position:relative;}
.blogSocialLinks li > div {background:#f0f3f4; position:relative; padding:8px 10px;}
.blogSocialLinks li img {vertical-align:middle; margin:0 0 2px 0;}
.blogSocialLinks li span {margin:0 5px 0 5px; color:#000000; font-size:17px; display:inline-block;}
.blogSocialLinks li a {position:absolute; right:10px; top:16px; color:#606162; text-transform:uppercase; font-weight:300; font-size:12px;}
.blogSocialLinks li a:hover {color:#e14a25;}
.blogDetRQForm {background:#f2f2f2; border:1px solid #ebecee; border-radius:2px; padding:20px;}
.rqField {padding-bottom:10px;}
.rqField label {display:block; font-size:15px; color:#000; padding-bottom:5px;}
.rqField label span {color:#F00;}
.rqInput {width:100%; border:1px solid #d8dbdd; border-radius:2px; padding:6px 10px;}
.blogDetRQForm .blogFormBtn {font-size:17px; padding:8px;}
.blogDetShareRgt {position:fixed; right:0; top:50%; margin-top:-60px; z-index:1000; width:32px;}
.blogDetShareRgt a {display:block; margin:2px 0;}

.blogDetRgt {float:none; width:100%; padding:0;}
.blogDetInner {padding:25px; background:#f0f3f4;}
.blogDetRgt .tag {padding-bottom:5px;}
.blogDetRgt .tag span {display:inline-block; background:#e14a25; padding:4px 10px; font-size:13px; color:#fff; margin:0 10px 5px 0;}
.blogDetRgt .detHd {padding:0 0 10px 0; font-size:35px; font-weight:600; color:#000; line-height:40px;}
.blogDetRgt .userInfo {color:#000; font-size:13px; padding-bottom:20px;}
.blogDetRgt .userInfo .userName {display:inline-block; margin-right:15px; text-transform:capitalize;}
.blogDetRgt .userInfo .userName img {width:24px; height:24px; border-radius:100%; vertical-align:middle; margin:0 4px 2px 0;}
.blogDetRgt .userInfo .date {display:inline-block; background:url(../images/calender_icon_gray.png) no-repeat 0 2px; padding:2px 0 2px 20px;}
.blogContent img {margin-bottom:0; height:auto; display:block !important; margin:auto; max-height:380px;}
.blogContent p {color:#646464; font-size:17px; padding:0 0 20px 0; font-weight:300; line-height:24px;}
.blogContent p strong {display:block; font-size:20px; color:#000; line-height:normal; text-transform:uppercase; font-weight:600; line-height:normal;}
.blogContent p a {font-size:16px; color:#e14a25; font-weight:700;}
.blogContent p a:hover {color:#000;}
.blogContent ul {padding-bottom:20px;}
.blogContent ul li {color:#646464; font-size:18px; font-weight:300; line-height:normal; padding:4px 0 4px 15px; position:relative;}
.blogContent ul li:before {content:''; width:4px; height:4px; background:#646464; border-radius:4px; position:absolute; left:3px; top:13px;}
.blogDetShare {padding:20px 0;}
.blogUserDet {border-top:1px solid #dbe2e5; padding:20px 0 20px 100px; position:relative; min-height:85px; margin-top:20px;}
.blogUserDet img {width:80px; position:absolute; left:0; top:25px; border-radius:100%; height:auto;}
.blogUserDet .hd {font-size:19px; font-weight:400; display:block; padding-bottom:5px; color:#646464; text-transform:capitalize;}
.blogUserDet .text {color:#646464; font-size:18px; padding:0 0 15px 0; font-weight:300; line-height:24px;}
.blogUserDet a {display:inline-block; background:#e84325; color:#fff; font-size:15px; padding:6px 20px; border-radius:2px; font-weight:700px; text-transform:uppercase;}
.blogUserDet a:hover {background:#333;}
.blogDetPN {border-top:1px solid #dbe2e5; padding:20px 0;}
.blogDetPN .prev {float:left; width:48%; max-width:300px; position:relative;}
.blogDetPN .prev a {display:block; color:#61656c; font-size:17px; font-weight:700; padding:5px 0 5px 42px; min-height:30px;}
.blogDetPN .prev a:hover {color:#e84325;}
.blogDetPN .prev a:after {content:''; background:#ced2d3 url(../images/blog_prev_icon.png) no-repeat center; width:30px; height:30px; border-radius:100%; position:absolute; left:0; top:50%; margin-top:-15px;}
.blogDetPN .prev a:hover:after {background-color:#e84325;}
.blogDetPN .next {float:right; width:48%; max-width:300px; text-align:right; position:relative;}
.blogDetPN .next a {display:block; color:#61656c; font-size:17px; font-weight:700; padding:5px 42px 5px 0; min-height:30px;}
.blogDetPN .next a:hover {color:#e84325;}
.blogDetPN .next a:after {content:''; background:#ced2d3 url(../images/blog_next_icon.png) no-repeat center; width:30px; height:30px; border-radius:100%; position:absolute; right:0; top:50%; margin-top:-15px;}
.blogDetPN .next a:hover:after {background-color:#e84325;}
.marginTop20 {margin-top:20px;}
.blogSubHd {font-size:24px; padding-bottom:15px; color:#000;}
.commentField {padding-bottom:15px;}
.commentField label {display:block; font-size:15px; color:#000; padding-bottom:5px;}
.commentField label span {color:#F00;}
.commentInput {width:100%; border:1px solid #d8dbdd; border-radius:2px; padding:10px;}
.blogFormBtn {border:none; cursor:pointer; background:#e84325; font-size:19px; font-weight:700; text-transform:uppercase; padding:10px; width:100%; border-radius:3px; color:#fff; margin-top:5px;}
.blogFormBtn:hover {background:#333;}
.mostCommnent li {float:left; width:48%; margin-right:4%; margin-top:20px;}
.mostCommnent li:nth-child(2n) {margin-right:0;}
.mostCommnent li:nth-child(1), .mostCommnent li:nth-child(2) {margin-top:0;}
.mostCommnent li:nth-child(2n+1) {clear:both;}
.mostCommnent li .hd {color:#010712; font-weight:700; font-size:17px; padding-bottom:2px; line-height:20px;}
.mostCommnent li .hd a {color:#010712;}
.mostCommnent li .hd a:hover {color:#e84325;}
.mostCommnent li .date {color:#646464; font-size:13px; padding-bottom:5px;}
.mostCommnent li .text {color:#646464; font-size:16px; font-weight:300;}
.tac {text-align:center;}

#recaptcha2 > div {max-width: 100%; transform:scale(0.94); -webkit-transform:scale(0.94); transform-origin: left top; -webkit-transform-origin: left top;}
.at_flat_counter {display:none !important;}

.blogContent h1 {display:block; font-size:20px; color:#000; line-height:normal; text-transform:uppercase; font-weight:700; line-height:normal; padding-bottom:15px;}
.blogContent h2 {display:block; font-size:18px; color:#000; line-height:normal; text-transform:uppercase; font-weight:700; line-height:normal; padding-bottom:10px;}
.blogContent h4 {display:block; font-size:16px; color:#000; line-height:normal; text-transform:uppercase; font-weight:700; line-height:normal; padding-bottom:10px;}

.footRating {padding:2px 0 0 0; background:none; box-shadow:none; margin:0; border:none; font-size:14px; font-weight:300; color:#8e8e8e;}
.footRating span {font-size:16px; display:block; padding-bottom:5px; color:#fff; font-weight:400;}
.footRating span img {width:14px; margin-right:1px; vertical-align:middle;}

.blogTable {border:1px solid #eee; margin-bottom:20px;}
.blogTable td {padding:10px;}







body.active {overflow: hidden;}
.home-container {max-width:1900px; width: 100%; margin:auto; padding:0 80px;}
.flexBox {display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.flexBox.nowrap {flex-wrap: nowrap;}
.itemCenter {-webkit-align-items: center; align-items: center;}
.spacebetween {justify-content: space-between; -webkit-justify-content: space-between;}
.fullWidth {width: 100%;}
header {width: 100%; position: fixed; z-index: 1000; left: 0; top: 0; font-family: 'Graphik';}
header:after {content: ''; background: #fff; width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 0; transition:ease-in-out .3s;}
header.active {box-shadow: 0 0 15px rgba(0,0,0,.2);}
header.active:after {opacity: 1;}
header.open {background: #fff;}
header.open:after {display: none;}
header .home-container {display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; z-index: 2;}
.logo .after {display: none;}
header.active .top, header.open .top {display: none;}
header.active .after, header.open .after {display: block;}
.headRgt {position: relative; padding-right: 48px;}
.headRgt a.mobMenu {width: 48px; height: 48px; background: #fff; border-radius: 100%; position: absolute; right: 0; top: 16px; padding: 16px 13px 0 13px; z-index: 102; transition:ease-in-out .0s;}
.headRgt a.mobMenu em {height: 2px; display: block; background: #0f1113; border-radius: 4px; width: 22px; margin: 0 auto 5px auto; transition:ease-in-out .0s;}
.headRgt a.mobMenu em:nth-child(2) {width: 10px; margin: 0 0 5px auto;}
.headRgt a.mobMenu:hover {background: #e14a25;}
.headRgt a.mobMenu:hover em {background: #fff;}
.headRgt a.mobMenu:hover em:nth-child(2) {width: 22px;}
.mobMenuCover.active a.mobMenu em:nth-child(2) {display: none;}
.mobMenuCover.active a.mobMenu em:nth-child(1) {transform: rotate(45deg); margin-top: 7px;}
.mobMenuCover.active a.mobMenu em:nth-child(3) {transform: rotate(-45deg); margin-top: -6px;}
.mobMenuCover.active a.mobMenu {transform: rotate(360deg); background: #fff !important; border: 2px solid #eee; padding: 12px 11px 0 11px;}
.mobMenuCover.active a.mobMenu em {background: #333 !important;}

.mobMenuCover.active a.mobMenu {transition:ease-in-out .3s; top:60px;}
.mobMenuCover.active a.mobMenu em {transition:ease-in-out .3s;}
.mobMenuCover.active .quickMenuCon {display: block;}

.circle {border-radius: 50%; width: 0px; height: 0px; position: absolute; top: 65px; right: 95px; background: #fff; opacity: 1; transition:ease-in-out 0s;}
.mobMenuCover.active .circle {opacity: 0; width: 2000px; height: 2000px; overflow: hidden; top: -500px; right: -500px;transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);}

.quickMenuCon {position: fixed; left: 0; top: 0; width: 100%; height: 100%; background:rgba(255,255,255,.1); z-index: 101;display: none;}
.popupMenuBox {width: 500px; height: 100%; background: #fff url(https://www.flexsin.com/home-images/menu_bg1.jpg) no-repeat center bottom; background-size: 100% auto; position: absolute; right: 0; top: 0; padding:60px; z-index: 2;}
.popupLogo {width: 150px; padding-bottom: 15px;}
.popupMenu {position: relative; padding-bottom: 35px;}
.popupMenu li {padding: 20px 0 0 0; font-size: 22px; font-weight: 700;}
.popupMenu li a {display: inline-block; position: relative; color: #282828;}
.popupMenu li a:hover {color: #e14a25;}
.popupMenu li a span {display: inline-block; position: relative;}
.popupMenu li a span:after {content: ''; width: 0; height: 3px; background: #e14a25; position: absolute; bottom: -5px; left: 0; transition: all .4s ease;}
.popupMenu li a:hover span:after {width: 100%;}

.popupMenu.smll {padding-top: 10px;}
.popupMenu.smll li {font-size: 20px; font-weight: 400;}
.conInfo {padding:0;}
.conInfo li {font-size: 20px; color: #000; padding-bottom: 10px;}
.conInfo li img {vertical-align: middle; margin: 0 4px 5px 0;}
.conInfo li a {color: #000;}

.popupMenu.smll:after {display: none;}

.popupBot { position: absolute; bottom: 60px; left: 60px; width: 100%;}

.topSocialLink {padding:65px 0 0 0; margin: 0 -5px; width: 100%;}
.topSocialLink li {padding: 0 5px; width: 20%; max-width: 58px;}
.topSocialLink li:last-child {margin-right: 0;}
.topSocialLink li a {display: block; height: 46px; border:1px solid #a3a3a3; background: none; overflow: hidden; text-indent: -2100px; position: relative;}
.topSocialLink li a:hover {background: #1a448a; border:1px solid #1a448a;}
.topSocialLink li a:after {content: ''; width: 30px; height: 30px; background: url(https://www.flexsin.com/home-images/social_links.png); position: absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto;}
.topSocialLink li.facebook a:after {background-position: 0px 0px;}
.topSocialLink li.facebook a:hover:after {background-position:-30px 0px;}
.topSocialLink li.twitter a:after {background-position: 0px -31px;}
.topSocialLink li.twitter a:hover:after {background-position: -30px -31px;}
.topSocialLink li.linkedin a:after {background-position: 0px -62px;}
.topSocialLink li.linkedin a:hover:after {background-position: -30px -62px;}
.topSocialLink li.youtube a:after {background-position: 0px -93px;}
.topSocialLink li.youtube a:hover:after {background-position: -30px -93px;}
.topSocialLink li.instagram a:after {background-position: 0px -124px;}
.topSocialLink li.instagram a:hover:after {background-position: -30px -124px;}

.popupMenu::after {content: ''; width: 100%; height: 1px; position: absolute; left: 0; bottom: 0; background: rgb(255,255,255); background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(228,228,228,1) 15%, rgba(228,228,228,1) 50%, rgba(228,228,228,1) 85%, rgba(255,255,255,1) 100%); background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(228,228,228,1) 15%,rgba(228,228,228,1) 50%,rgba(228,228,228,1) 85%,rgba(255,255,255,1) 100%); background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(228,228,228,1) 15%,rgba(228,228,228,1) 50%,rgba(228,228,228,1) 85%,rgba(255,255,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); }


header.active .headRgt a.mobMenu, header.open .headRgt a.mobMenu {background: #333;}
header.active .headRgt a.mobMenu:hover, header.open .headRgt a.mobMenu:hover {background: #e14a25;}
header.active .headRgt a.mobMenu em, header.open .headRgt a.mobMenu em {background: #fff;}
header.active .menu ul li a, header.open .menu ul li a {color: #333;}
header.active .menu ul li a:hover, header.active .menu ul li.active a, header.open .menu ul li a:hover, header.open .menu ul li.active a {color: #e14a25;}

.menu ul {display: flex;}
.menu ul li {font-size: 16px; font-weight: 500; text-transform: uppercase; margin-right: 50px;; overflow: hidden;}
.menu ul li a {display: inline-block; color: #fff; height: 80px; line-height: 80px; position: relative;}
.menu ul li a:hover, .menu ul li.active a {color: #e14a25;}

.menu ul li a.readMoreBtn {line-height: normal; height: auto; margin-top: 20px; padding: 10px 25px;}
.menu ul li a.readMoreBtn:hover {color: #fff;}

.menu ul li.ddMenu a {padding-right: 22px;}
.menu ul li.ddMenu a:after {content: ''; background: url(https://www.flexsin.com/home-images/menu_arrow.png) no-repeat; width: 16px; height: 16px; position: absolute; right: 0; top: 31px;}
.menu ul li.ddMenu a:hover:after {background-position: 0 -16px;}
header.active .menu ul li.ddMenu a:after, header.open .menu ul li.ddMenu a:after {background-position: 0 -32px;}
header.active .menu ul li.ddMenu a:hover:after, header.open .menu ul li.ddMenu a:hover:after {background-position: 0 -16px;}
header.active .menu ul li a.readMoreBtn, header.open .menu ul li a.readMoreBtn {color: #fff;}

.submenuBox {background: #fff url(https://www.flexsin.com/home-images/main_menu_bg.jpg) no-repeat bottom left; background-size: auto 100% !important; position: fixed; left:0px; top: 0; width: 100%; opacity: 1; transition: all .5s ease; z-index: -100; display: none; padding: 100px 0 0 0; box-shadow: 0 0 25px rgba(0,0,0,.7); border-bottom: 3px solid #d7d7d7;}
.menu ul li .subMenu {width:calc(100% - 520px); display: flex; padding: 40px 0 0 0; margin:0;}
.menu ul li .subMenu li {margin-right:0; padding:0 20px 0 0; width: 33.33%;}
.menu ul li .subMenu li a {display: block; color: #565656; text-transform: none; height:auto; line-height:normal; padding: 0; font-weight: 500; font-size: 16px; margin-bottom: 10px; position: relative;}

.menu ul li .subMenu li span {display: block; color: #565656; padding:0; font-weight: 500; font-size: 16px; margin-bottom: 10px; text-transform: none; position: relative;}

.menu ul li .subMenu li span strong, .menu ul li .subMenu li a strong {font-weight: 500; display: inline-block; padding: 0 10px 6px 0; border-bottom:1px solid #eee;}

.menu ul li.ddMenu .subMenu li a:after {display: none;}
.menu ul li .subMenu li a:hover {color: #e14a25;}
.menu ul li:hover {overflow:visible;}
.submenuBox .home-container {display: block; height: auto; z-index: 10001;}


.menu ul li .subMenu.about li {width: 25%;}
.menu ul li .subMenu.industries li {width: 40%;}
.menu ul li .subMenu.services li {width: 33%;}
.menu ul li .subMenu.services li:nth-child(2) {width: 37%;}
.menu ul li .subMenu.services li:nth-child(3) {width: 30%;}

.menu ul li .subMenu li ul {display: block;}
.menu ul li .subMenu li ul li {width: 100% !important; padding: 10px 0 10px 18px; position: relative;}
.menu ul li .subMenu li ul li a {font-size: 15px; font-weight: 400; margin-bottom: 0; border:none; color: #666;}
.menu ul li .subMenu li ul li a:before {content: ''; position: absolute; left: -12px; top: 2px; border-bottom:5px solid transparent; border-top:5px solid transparent; border-left:6px solid #e14a25;}

.menu ul li .ssLinks {width: 260px; padding: 42px 0 0 0; margin:0 20px 0 0; display: block; position: relative;}
.menu ul li .ssLinks li {margin: 0; padding: 6px 0;}
.menu ul li .ssLinks li a {height: auto; line-height: normal; padding:10px 10px 10px 48px; font-weight: 600; display: block; font-size: 15px; color: #565656; text-decoration: underline; text-transform: uppercase;}
.menu ul li .ssLinks li a:after {display: none;}
.menu ul li .ssLinks li a img {vertical-align: middle; margin: 0; position: absolute; left: 0; top: 1px;}

.menu ul li .ssLinks:after { content: ''; position: absolute; right: -100px; top: 0; width: 1px; height: 100%; background: rgb(255,255,255); background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 16%, rgba(214,214,214,1) 52%, rgba(237,237,237,1) 73%, rgba(255,255,255,1) 100%); background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 16%,rgba(214,214,214,1) 52%,rgba(237,237,237,1) 73%,rgba(255,255,255,1) 100%); 
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 16%,rgba(214,214,214,1) 52%,rgba(237,237,237,1) 73%,rgba(255,255,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); }

.menuOuter {display: flex !important; justify-content:flex-end !important;}
.menuTopInner {display: flex; width: 1320px; position: relative; justify-content: space-between; min-height: 409px; position: relative;}
.menuTopInner:after { content: ''; position: absolute; right: 512px; top: 0; width: 1px; height: 100%; background: rgb(255,255,255); background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 16%, rgba(214,214,214,1) 52%, rgba(237,237,237,1) 73%, rgba(255,255,255,1) 100%); background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 16%,rgba(214,214,214,1) 52%,rgba(237,237,237,1) 73%,rgba(255,255,255,1) 100%); background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 16%,rgba(214,214,214,1) 52%,rgba(237,237,237,1) 73%,rgba(255,255,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); }
    .menuTopInner.sol:after {right: 670px;}
    .menuTopInner.ind:after {right: 610px;}
    .menuTopInner.part:after {right: 670px;}
    .menuTopInner.ss:after {display: none;}
    .menuTopInner.abot:after {right: 670px;}

.menuBoxSep {width: 520px; padding-left: 50px; position: relative;}
.menuBoxLink {width: 225px; margin: 38px 0 0 10px;}
.menuBoxLink span {text-transform: none; color: #565656; display: block; font-size: 16px; font-weight: 500; padding-bottom: 10px;}
.menuBoxLink a {display: block !important; height: 180px !important; position: relative; background-size: cover !important; border-radius: 4px; line-height: normal !important; padding: 0 !important; transition:ease-in-out .5s; overflow: hidden; text-transform: none;}
.menuBoxLink a:before {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(3,3,3,0.88) 99%, rgba(0,0,0,0.88) 100%); background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(3,3,3,0.88) 99%,rgba(0,0,0,0.88) 100%); background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(3,3,3,0.88) 99%,rgba(0,0,0,0.88) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e0000000',GradientType=0 ); }
.menuBoxLink a:after {display: none !important;}
.menuBoxLink a figure {font-size: 13px; color: #fff; font-weight: 500; position: absolute; left: 0; bottom: 0; padding: 10px; z-index: 1; width: 100%; line-height: 20px;}

.menuBoxLink.big {width: 340px; margin: 20px 0 0 25px;}
.menuBoxLink.big span {font-size: 16px;}
.menuBoxLink.big a {height: 192px !important;}

.menuVideoTop {position: relative; padding-bottom: 56.25%; border-radius: 4px; overflow: hidden;}
.menuVideoTop .videoFile {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:none; vertical-align:bottom;}

.menuDDBot {border-top: 1px solid#e9e9e9;}
.menuDDBot .inner {position: relative; justify-content: space-between; padding-left: 200px;}
.menuDDBot .viewInsights {width: 140px; position: absolute; left: 0; top: 0;}
.menuDDBot .viewInsights a {display: block; text-align: left; height: auto; line-height: normal; padding: 40px 0px 40px 55px !important; color: #333 !important; text-transform: none; font-size: 18px; font-weight: 600; text-transform: uppercase;
}
.menuDDBot .viewInsights a img {display: block; margin: 0 auto 5px auto; position: absolute; left: 0; top: 28px;}
.menuDDBot .viewInsights a:after {display: none !important;}
.menuDDBot .viewInsights a:hover {color: #e14a25 !important;}

a.readMoreBtn {display:inline-block; position: relative; background:#e14a25; font-size:17px; color:#fff; padding:14px 35px; font-weight:500;}
a.readMoreBtn:before {content: ''; width: 0%; height: 100%; background: #1a448a; position: absolute; left: 0%; top: 0; transition: all .5s ease;}
a.readMoreBtn:after {content: ''; width: 0%; height: 100%; background: #1a448a; position: absolute; right: 0%; top: 0; transition: all .5s ease;}
a.readMoreBtn:hover:before {width: 51%;}
a.readMoreBtn:hover:after {width: 51%;}
a.readMoreBtn span {position: relative; z-index: 2;}

.letsTalk {padding:30px 0; font-size: 45px; color: #fff; text-align: center; position: relative; z-index: 101;}
.letsTalk:after {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-size: cover  !important; background: url(https://www.flexsin.com/home-images/bot_bg.jpg) no-repeat center top;}
.letsTalk .hd {display: block; font-weight: 700; font-size: 32px; padding: 0 0 15px 0; margin-bottom:10px;}
.letsTalk a {font-size: 23px; padding: 14px 40px; font-weight: 500; border: 1px solid #fff; background: none; text-transform:uppercase;}
.letsTalk .home-container {z-index: 100; position: relative;}

footer {position: relative; overflow: hidden;}
footer:after {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-size: cover  !important; background: url(https://www.flexsin.com/home-images/footer_bg.jpg) no-repeat center top; transition: all .7s ease;}
footer .home-container {z-index: 99; position: relative;}
.footerTop {margin: 0 -15px; text-align:left; padding:0;}
.footerCol {width: 20%; padding: 35px 15px;}
.footerHd {font-size: 16px; color: #fff; font-weight: 600; border-bottom: 1px solid #fff; padding-bottom: 10px; margin-bottom: 20px; max-width: 210px;}
.footerHd a {color:#fff;}
.address {color: #fff; font-size: 14px; padding-bottom: 20px; line-height: 20px; font-weight: 600;}
.address span {font-weight: 400;}
.footerLink {width: 100%;}
.footerLink li {font-size: 14px; padding-bottom: 14px;}
.footerLink li a {color: #fff; text-decoration: underline;}
.footerLink li a:hover {color: #e14a25; text-decoration: none;}

.footerRgt {border: 1px solid #a3a3a3; padding: 20px; background: rgba(255,255,255,.05);}
.socialLink {padding:20px 0 15px 0; margin: 0 -5px;}
.socialLink li {padding: 0 5px; width: 20%; max-width: 58px;}
.socialLink li:last-child {margin-right: 0;}
.socialLink li a {display: block; height: 46px; border:1px solid #a3a3a3; background: none; overflow: hidden; text-indent: -2100px; position: relative;}
.socialLink li a:hover {background: #e14a25; border:1px solid #e14a25;}
.socialLink li a:after {content: ''; width: 30px; height: 30px; background: url(https://www.flexsin.com/home-images/social_links.png); position: absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto;}
.socialLink li.facebook a:after {background-position: -30px 0px;}
.socialLink li.twitter a:after {background-position: -30px -31px;}
.socialLink li.linkedin a:after {background-position: -30px -62px;}
.socialLink li.youtube a:after {background-position: -30px -93px;}
.socialLink li.instagram a:after {background-position: -30px -124px;}
a.contactBtn {display: block; font-size: 20px; text-align: center; padding: 10px 5px; font-weight: 500; text-transform:uppercase;}
.mb10 {margin-bottom: 10px;}
.mailSkp {justify-content: flex-end;}
.footSep {width: 2px; height: 10px; background: #fff; margin: 0 8px;}
a.emailLink {color: #fff; font-size: 14px; font-weight: 500;}
a.emailLink img {vertical-align: middle; margin: 0 2px 3px 0;}
.tollFree {font-size: 16px; color: #fff; text-align: right;}
.tollFree img {vertical-align: middle; margin: 0 5px 6px 0;}
.tollFree span {display: block; font-size: 32px; font-weight: 700; padding-top: 2px;}
a.skype {font-size: 14px; color: #fff; font-weight: 500;}
a.skype img {vertical-align:middle; margin: 0 2px 2px;}

.crating {color: #fff; font-size: 11px;}
.crating span {display: block; font-size: 11px; font-weight: 500; padding-bottom: 4px;}
.crating span img {vertical-align: middle; margin: 0 0 0 1px;}
.copy {font-size: 12px; color: rgba(255,255,255,.4); padding-top: 8px;}
.clutch {font-size: 10px; color: #fff; text-align: center; position: relative; padding:5px 0 0 32px;}
.clutch .clImg {position: absolute; left: 0; top: 0;}
.clutch img {margin-right: 2px;}
.clutch span {font-size: 11px; display: block; text-transform: uppercase;}
.chat {position: fixed; right: 10px; bottom: 10px; z-index: 100;}
.parrNewlink {margin:-5px; flex-wrap:wrap;}
.parrNewlink li {width:50%; padding:5px; margin:0 !important;}
.parrNewlink li > div {border:1px solid #eee; padding:5px; text-align:center; height:100%; display:flex; align-items:center; justify-content:center; min-height:85px;}



.newsMainHd {font-size: 39px; font-weight: 700; padding-bottom: 10px;}
.newsContent {font-size: 20px; line-height: 32px; font-weight: 300;}
.newsTab {margin-top:35px;}
.newsTab li {border-left:2px solid #bdbdbd; padding:0 15px; font-size:21px; font-weight:500; line-height:20px;}
.newsTab li:first-child {border-left:none; padding-left:0;}
.newsTab li a {color:#666;}
.newsTab li a:hover, .newsTab li.active a {color:#000;}
.homeCategory li {display:inline-block; margin:0 15px 15px 0;}
.homeCategory li a {display:inline-block; font-size:17px; background:#ebebeb; padding:9px 20px; line-height:22px;}
.homeCategory li a:hover, .homeCategory li a.active {background:#e14a25; color:#fff;}
.homeCategory li a span {display:none;}

.blogList {margin:-15px; padding-bottom:20px;}
.blogList li {width:50%; padding:15px;}
.blogList li:nth-child(5n+1) {width:100%;}
.blogList li a {display:block; position:relative;}
.blogList li .img {overflow:hidden; position:relative; background-size:cover !important; height:100%; min-height:250px;}
.blogList li .img:after {content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.6);}
.blogList li .img img {width:100%; opacity:0;}
.blogList li .over {position:absolute; top:0; left:0; width:100%; height:100%; z-index:10;}
.blogList li .top {padding:25px;}
.blogList li .top .hd {padding:0 0 15px 0; font-size:26px; color:#fff; font-weight:400;}
.blogList li .top .blogTxt {padding:20px 0 0 0; color:#fff; font-size:18px; font-weight:300; line-height:26px; max-width:830px;}
.blogList li .date {display:block; padding:0; color:#fff; margin-bottom:10px; text-transform:capitalize;}
.blogList li .date img {width:24px; height:24px; vertical-align:middle; margin:0 5px 4px 0; border-radius:100%;}
.blogList li .bot {position:absolute; left:0; bottom:0; padding:25px; color:#fff; font-weight:300;}

.blogList li:nth-child(1n+5) .img:after, .blogList li:nth-child(1) .img:after {background:rgba(14,159,226,.7);}
.blogList li:nth-child(2n+5) .img:after, .blogList li:nth-child(2) .img:after {background:rgba(104,147,5,.7);}
.blogList li:nth-child(3n+5) .img:after, .blogList li:nth-child(3) .img:after {background:rgba(231,183,25,.7);}
.blogList li:nth-child(4n+5) .img:after, .blogList li:nth-child(4) .img:after {background:rgba(216,106,182,.7);}
.blogList li:nth-child(5n+5) .img:after {background:rgba(80,80,80,.7);}

a.loadMore {display:block; background:url(https://www.flexsin.com/images/load_more_bg.jpg) center center; position:relative; text-align:center;}
a.loadMore:before {content:''; width:100%; height:100%; position:absolute; left:0; top:0; background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 49%, rgba(255,255,255,0.02) 50%, rgba(255,255,255,1) 100%); background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 49%,rgba(255,255,255,0.02) 50%,rgba(255,255,255,1) 100%); background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 49%,rgba(255,255,255,0.02) 50%,rgba(255,255,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );}
a.loadMore .inner {display:inline-block; height:48px; line-height:48px; color:#fff; font-size:17px; font-weight:600; text-transform:uppercase; position:relative; z-index:10; font-family: 'Roboto Condensed', sans-serif; padding:0 20px;}
a.loadMore .inner:before {content:''; width:5px; height:100%; background:#fff; position:absolute; left:-15px; top:0; -moz-transform:skew(-16deg, 0deg); -webkit-transform:skew(-16deg, 0deg); transform:skew(-16deg, 0deg); transition:all 0.3s ease; -ms-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; -moz-transition:all 0.3s ease;}
a.loadMore .inner:after {content:''; width:5px; height:100%; background:#fff; position:absolute; right:-15px; top:0; -moz-transform:skew(-16deg, 0deg); -webkit-transform:skew(-16deg, 0deg); transform:skew(-16deg, 0deg); transition:all 0.3s ease; -ms-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; -moz-transition:all 0.3s ease;}
a.loadMore:hover .inner:before {width:80%;}
a.loadMore:hover .inner:after {width:80%;}
a.loadMore:hover .inner {color:#e84325;}
a.loadMore .inner span {position:relative; z-index:11;}

.flexsySocial {padding-top:50px;}
.flexsySocial .newsMainHd {position:relative; padding:30px 0 20px 0; background:url(https://www.flexsin.com/images/hd_lines.png) no-repeat center top;}
.newsSubscribe {margin-top:50px; background:#033161 url(https://www.flexsin.com/images/subscribe_bg.jpg) no-repeat left center; padding:35px 50px; justify-content:space-between;}
.newsSubscribe .hd {color:#fff; font-size:39px; font-weight:700;}
.newsSubscribe a.btn {background:#fff; display:inline-block; color:#e84325; font-size:17px; font-weight:700; text-transform:uppercase; padding:12px 40px;}
.newsSubscribe a.btn:hover {background:#e84325; color:#fff;}

.socialList {margin:-5px;}
.socialList li {width:25%; padding:5px;}
.socialList li > div {box-shadow:0 0 10px rgba(0,0,0,.2); overflow:hidden; border-radius:2px; max-height:305px; overflow:auto; height:100%;}
.socialList li > div .iBox { width:100%; position: relative; padding-bottom: 56.25%; border-top:1px solid #fff;}
.socialList li > div .iBox iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:none; vertical-align:top;}

.overlay {display: none; width: 100%; height: 100%; position: fixed; left: 0; top: 0; overflow: auto; z-index: 10000; background: rgba(0,0,0,.9);}
.subscribePopup {background:#fff; padding:25px; border-radius:10px; max-width:400px; margin:auto; width:90%; position:absolute; left:50%; top:50%; -moz-transform: translatey(-50%) translateX(-50%); -webkit-transform: translatey(-50%) translateX(-50%); transform: translatey(-50%) translateX(-50%);}
.subscribePopup .hd {font-size:24px; text-align:center; font-weight:600; padding-bottom:15px; color:#000;}
.subscribePopup .formBtn {padding:10px;}
.subscribePopup .closeSubscribe {position:absolute; right:10px; top:10px; border-radius:100%; width:30px; height:30px; text-align:center; line-height:30px; color:#fff; cursor:pointer; background:#e84325;}
.contactInput {border: 1px solid #d7d9dc; padding: 10px; width: 100%; font-size: 15px; border-radius: 2px;}
.formBtn {width: 100%; border: none; background: #e84325; border-radius: 3px; padding: 10px;color: #fff; font-size: 17px; text-transform: uppercase;  font-weight: 700; cursor: pointer;}
.formBtn:hover { background: #3c78d3;}
.botPad10 {padding-bottom:10px;}

.mobSk {display:none;}
.mobCon {display:none;}

a.cats {display:inline-block; position:relative; margin-left:10px; color:#333;}